#pragma once

namespace FDK
{
	public ref class MFPlatform
	{
	public:
		static HRESULT Startup()
		{
			return ::MFStartup( MF_SDK_VERSION );
		}
		static HRESULT Shutdown()
		{
			return ::MFShutdown();
		}
	};
}